  .cat-menu {
  color: #45749;
  }
  
  .cat-menu h3 {
  font-size:30px; 
  color:#242424; 
  font-family:Playfair Display, serif; 
  text-align: left; 
  padding: 0px;
  } 
  
  .cat-menu em {
  border-bottom: 1px solid lightgray;
  width: 100%;
  display: inline-block;
  margin-top: 15px;
  font-size: 15px;
  font-style: normal;
  font-weight: bold;
  }
  
  .cat-menu h4 {
  color: #030303;
  font-size: 14px;
  font-weight: normal;
  } 
  
  .cat-menu em:hover, .cat-menu h3:hover, .cat-menu h4:hover {
  color: #126031;
  text-decoration: underline;
}
  
